Package org.jmock.core

# Interface InvocationMocker.Describer

All Known Implementing Classes:
  `InvocationMockerDescriber`

Enclosing class:
  `InvocationMocker`

public static interface InvocationMocker.Describer

## Method Summary

Modifier and Type
Method
Description
`void`
`describeTo(StringBuffer buffer, List matchers, Stub stub, String name)`
`boolean`
`hasDescription()`

## Method Details

### hasDescription

boolean hasDescription()

### describeTo

void describeTo(StringBuffer buffer, List matchers, Stub stub, String name)